@import url(//fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700,300italic,400italic,600italic,700italic);

html {
	font-family: "Century Gothic",sans-serif!important;
}

/* Changed Georgia font to Century Gothic here */
body {
	margin: 0px 0px 0px 0px!important;
	height: 100%!important;
	min-height: 100%!important;
	font-size: 16px!important;
	font-family: "Century Gothic", serif!important;
	line-height: 1.5!important;
}

button, input, select, textarea {
	font-family: sans-serif!important;
}

/*#masterContentArea a {
	color: #8DC547!important;
	text-decoration: none!important;
}*/

a, a:visited, a:hover, a:active {
	text-decoration: none!important;
}

a.LabelLink,
a.BreadCrumbLink, 
#masterTopBarAuxiliary .NavigationLink,
#masterMainBreadcrumb a,
#ctl00_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_forgotPasswordUser a,
#ctl00_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_accountLink,
.InLineOption_Controls_Always_Display a,
a.PanelField,
.PanelFieldValue a {
	color: #8DC547!important;
	text-decoration: none!important;
}

#masterHeaderBackground {
	height: 142px!important;
	background-attachment: scroll!important;
	background-clip: border-box!important;
	background-color: rgb(255, 255, 255)!important;
	background-image: url("//www.bomageorgia.org/sites/all/themes/boma/images/nav-bg.png")!important;
	background-origin: padding-box!important;
	background-size: auto!important;
}
/* Jacob Wilder stored this address to use for the home button //web.archive.org/web/20160716100410im_///www.bomageorgia.org/sites/default/files/logo-main.png */
#masterHeaderImage {
	background-image: url("/images/logo-main.png")!important;
	width: 148px!important;
	height: 73px!important;
	margin-top: 20px!important;
}
#masterHeaderBackground, .header {
	border-bottom: 0px!important;
	margin-bottom: 12px!important;
}
#Menu {
	margin-top: 5px!important;
	font-family: "Century Gothic",sans-serif!important;
}
#ctl00_NavPanel {
	font-family: "Century Gothic",sans-serif!important;
	margin-top: 7px!important;
	margin-bottom: 12px!important;
}
#ctl01_TemplateMainNavigation_Primary_NavMenu {
	float: right!important;
	width: inherit!important;
	padding-bottom: 15px!important;
}
#masterTopBarAuxiliary {
	font-size: 14px!important;
}
.RadMenu {
	font-family: "Century Gothic",sans-serif!important;
	float: none!important;
}
.RadMenu ul.rmRootGroup {
	padding-top: 10px!important;
}
h1, h2, h3 {
	font-family: "Century Gothic", sans-serif!important;
	font-weight: normal!important;
	padding: 0px!important;
	padding-top: 5px!important;
	margin: 0px!important;
}
h2 {
	color: #353434!important;
	font-family: "Century Gothic", sans-serif!important;
	font-size: 24px!important;
	font-weight: bold!important;
	margin: 30px 0 0!important;
	text-transform: uppercase!important;
}
h4, h5, h6 {
	color: #1D6C43!important;
	padding: 0px!important;
	margin: 0px!important;
}
footer {
	display: block!important;
}
#legal-footer {
	background: url("//online.bomageorgia.org/sites/all/themes/boma/images/footer-border.png") repeat-x white center top;
	font-family: "Century Gothic",sans-serif!important;
	color: #a1a1a1;
	font-size: 11px;
	padding: 30px 0;
	margin: auto;
}
#legal-footer .copyright {
	font-family: "Century Gothic",sans-serif!important;
	float: left;
	margin: 0;
	padding: 0;
}
#legal-footer .links {
	font-family: "Century Gothic",sans-serif!important;
	float: right;
	padding: 0;
	margin: 0;
	zoom: 1;
}
#legal-footer .links li {
	list-style: none;
	float: left;
	margin-left: 10px;
}
#legal-footer .links a {
	color: #a1a1a1;
	text-decoration: none;
	font-weight: normal!important;
}
#partner-footer {
	background: url("//online.bomageorgia.org/sites/all/themes/boma/images/footer-border.png") repeat-x #2b2b2b center top;
	font-family: "Century Gothic",sans-serif!important;
	margin: 80px 0 0;
	padding: 50px 0;
	zoom: 1;height:100%;
}
#partner-footer .container {
	position: relative;
}
#partner-footer {
	color: #8dc547;
	text-decoration: none;
	font-size: 16px;
}
#partner-footer a, #partner-footer a:visited {
	color: #8dc547;
	text-decoration: none;
}
.partner-list.platinum {
	padding-right: 140px;
}
.partner-list.gold {
	width: 67%;
}
.partner-list {
	float: left;
	margin: 0;
	padding: 0;
	width: 33%;
}
.partner-list .title {
	color: #8dc547;
	display: block;
	font-family: "Century Gothic", sans-serif;
	font-font-size: 14px;
	font-weight: bold;
	margin: 0 0 40px;
	text-transform: uppercase;
}
.partner-list .partner {
	float: left;
	margin: 0 80px 0 0;
	padding: 0;
}
#partner-footer .sponsor-link {
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
}

.container {
	margin: 0 auto!important;
	width: 960px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
}
.RadMenu_Austin.RadMenu .rmLink.rmFocused, .RadMenu_Austin.RadMenu .rmLink.rmSelected, .RadMenu_Austin.RadMenu .rmLink.rmExpanded, .RadMenu_Austin.RadMenu .rmLink:hover, .RadMenu_Austin.RadMenu .rmLink:focus, .RadMenu_Austin.RadMenu .rmLink:active {
	background: transparent!important;
	color: #353434!important;
	-webkit-transition-delay: 0s!important;
	transition-delay: 0s!important;
	-webkit-transition: 0s!important;
	-moz-transition: 0s!important;
	-ms-transition: 0s!important;
	-o-transition: 0s!important;
	transition: 0s!important;
}
.RadMenu_Austin.RadMenu .rmGroup {
	-webkit-box-shadow: 0px 0px 2px 1px rgba(136,136,136,1);
	-moz-box-shadow: 0px 0px 2px 1px rgba(136,136,136,1);
	box-shadow: 0px 0px 2px 1px rgba(136,136,136,1);
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #FFF!important;
	margin-top: 0!important;
	color: #353434!important;
	background: white!important;
}
.RadMenu_Austin.RadMenu .rmVertical .rmItem:first-child {
	border-top: 0px!important;;
}
.RadMenu .rmRootGroup .rmItem .rmGroup {
	padding-top: 7px!important;
	padding-bottom: 7px!important;
}
.RadMenu_Austin.RadMenu .rmGroup .rmItem {
	border-bottom: 0px!important;
}
.RadMenu .rmGroup .rmText {
	margin: 0px!important;
}
.rmText {
	text-transform: capitalize!important;
	font-weight: normal!important;
	font-size: 14px!important;
	color: #000!important;
}
.RadMenu_Austin.RadMenu .rmSlide .rmVertical .rmItem .rmText {
	padding: 15px 24px 15px 12px!important;
}
.RadMenu_Austin.RadMenu .rmSlide .rmVertical .rmItem .rmText:hover {
	border-top: 1px dotted #999!important;
	border-bottom: 1px dotted #999!important;
	margin-top: -1px!important;
	margin-bottom: -1px!important;
	background-color: #EEE!important;
}
.RadTabStripTop_Metro .rtsLevel1,
.RadTabStrip_Metro .rtsLevel1 .rtsUL {
	background-color: #1D6C43!important;
}
.RadTabStrip_Metro .rtsLevel1 .rtsLink {
	border: 1px solid #1D6C43!important;
}

/*.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
	background-color: #1D6C43!important;
}*/

.TextButton, .block-link {
	background: url(images/block-link-sprite.png) repeat-x transparent right top;
	color: white!important;
	/* display: block; */
	font-family: 'Josefin Sans', 'Century Gothic', sans-serif;
	font-size: 18px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	padding: 0 30px 0 10px;
	text-decoration: none;
	width: 160px;
}

.brochureButton .TextButton {color:White!important;height:38px;}
.brochureButton .Label {display:none;}
.brochureButton .PanelFieldValue {float:right;}
.ContactLocationArea .PanelFieldValue {float:left;}


.LargeButton {
	font-size: 100%!important;
}

.SectionLabel {
	color: #1D6C43!important;
}
.ListItemTitle a {
	font-family: "Century Gothic",sans-serif!important;
	font-size: 18px!important;
	text-transform: uppercase!important;
}

label {
	font-weight: normal!important;
}
.LargeButton, .UseLargeButton .TextButton, .UseLargeButton .TextButtonWithImage {
	font-size: 100%!important;
}
.MediumButton, .UseMediumButton .TextButton, .UseMediumButton .TextButtonWithImage {
	font-size: 100%!important;
	padding-top: 0px!important;
}
#ctl00_TemplateBody_WebPartManager1_gwpciNewInvoicePaymentLinkCommon_ciNewInvoicePaymentLinkCommon_PayInvoiceButton {
	width: 160px!important;
	padding-top: 0px!important;	
}
#ctl00_TemplateBody_WebPartManager1_gwpciEventDashboard_ciEventDashboard_EventDisplay_CancelRegistrationButton {
	width: 220px!important;	
}
#ctl00_TemplateBody_WebPartManager1_gwpciEventDashboard_ciEventDashboard_NewCartCheckoutButtonLinkCommon_RedirectToCartButton,
#ctl00_TemplateBody_WebPartManager1_gwpciNewCartCheckoutButtonLinkCommon_ciNewCartCheckoutButtonLinkCommon_RedirectToCartButton,
#ctl00_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_CancelRegistrationButton {
	width: 240px!important;	
	background: url(images/block-link-sprite.png) repeat transparent right top!important;
}
#ctl00_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon_SubmitButton {
	width: 210px!important;	
	background: url(images/block-link-sprite.png) repeat transparent right top!important;
}
#ctl00_TemplateBody_WebPartManager1_gwpciRenewalButton_ciRenewalButton_PayInvoiceButton {
	width: 160px!important;	
	background: url(images/block-link-sprite.png) repeat transparent right top!important;
	padding-top: 0px!important;
}
#ctl00_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_DivRegisterMyselfButton {
	width: 250px!important;	
/*	background: url(images/block-link-sprite.png) repeat transparent right top!important;
	padding-top: 0px!important; */
}

.gleLeftLink, .gleRightLink {
    color: #8DC547!important;
}
.gleLeftLink:hover, .gleRightLink:hover {
    background-color: #1D6C43!important;
}
#ctl00_TemplateBody_WebPartManager1_gwpciNewContentHtml_ciNewContentHtml_Panel_NewContentHtml a {
    color: #8DC547!important;
} 
#ctl00_SideBarPlaceHolder_ctl00_SubscribeLink1_btnSubscribe {
    width: 210px!important;
}